
Lookup Editor - Feature #1079

Create new KV lookup

10/24/2015 04:37 AM - Luke Murphey

Status: Closed Start date: 10/28/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Allow users to:

Remove fields

Add fields

Change the field types

Change whether types must be correct

Subtasks:

Feature # 1087: Add ability to create new lookup Closed

Feature # 1088: Validation of KV store schema Closed

Feature # 1089: Handling of invalid lookup name Closed

Bug # 1090: Figure out why lookup info call is failing Closed

Feature # 1091: Forward user to editor after create success Closed

Bug # 1092: Don't create empty field names Closed

Bug # 1093: Incorrect values for booleans should be ignored Closed

History

#1 - 10/24/2015 04:37 AM - Luke Murphey

I could use a custom renderer to allow editing the types of the columns (http://docs.handsontable.com/0.19.0/demo-custom-renderers.html)

#2 - 10/28/2015 04:58 AM - Luke Murphey

- Subject changed from Create or edit KV lookup schema to Create new KV lookup

- Status changed from New to In Progress

- Target version changed from Plus_2 to 2.0

#3 - 10/30/2015 03:01 AM - Luke Murphey

- Status changed from In Progress to Closed
